<div class="grid" >
    <div class="cell" *ngFor='let jsonData of jsonData' >
     <a id="{{ jsonData.id }}" (click)="openDiv(jsonData.title, jsonData.url); Open=1">
         <img src="{{ jsonData.thumbnailUrl }}">
         <div class="description"><p class="description_content">{{ jsonData.title }}</p></div>
     </a>
  </div>

</div>

<div class="overlay" *ngIf="Open" >
    <div>
        <img (click)="Open=0" src="{{url}}">
        <h4>{{title }}</h4>
        <br>
        <h2>Reageer:</h2>
        <form>
            <label for="naam">Naam:</label>
            <input id="naam" name="naam" type="text"><br>
            <label for="email">Email:</label>
            <input id="email" name="email" type="email" ><br>
            <label for="bericht">Bericht:</label>
            <textarea id="bericht"></textarea><br>
            <input type="submit">
        </form>
    </div>
</div>


